<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Тип данных:
 * * `master` - Мастер-данные
 * * `content` - Контент и медиа
 * * `attributes` - Атрибуты
 */
enum MetricsCategoryEnum: string
{
    /** Мастер-данные */
    case MASTER = 'master';
    /** Контент и медиа */
    case CONTENT = 'content';
    /** Атрибуты */
    case ATTRIBUTES = 'attributes';
}
